body{background:#FFFFFF;margin:0px 0px 0px 0px;}

.hira{font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
.mincho{font-family:ＭＳ 明朝;}
.ms_g{font-family:ＭＳ ゴシック;}
.times{font-family:Times New Roman;}

.lg{font-size:17px;}
.md{font-size:15px;}
.sm{font-size:13px;}
.ssm{font-size:11px;}
.cntr{text-align:center;}
.migi{text-align:right;}
.hidari{text-align:left;}

.indent-1w{padding-left:1em;text-indent:-1em;}

.rd{color:#FF0000;}
.dg{color:#777777;}
.gr_l{color:#AAAAAA;}

.area_01{text-align:center;}
.area_01_900{text-align:center;margin-left:auto;margin-right:auto;width:900px;}

.tb30{padding:30px 0px 30px 0px;}
.tb25{padding:25px 0px 25px 0px;}
.tb20{padding:20px 0px 20px 0px;}
.tb15{padding:15px 0px 15px 0px;}
.tb10{padding:10px 0px 10px 0px;}
.tb05{padding:5px 0px 5px 0px;}

.strp{background:url("/img/stripe.png");padding:4px;width:900px;}

.clr{clear:both;}
.mail{text-decoration:none;}

.topimg{margin:30px 0px 25px 0px;}
.copyright{margin-top:50px;padding-bottom:20px;}